Magic Links
Confugration
API
Authenticate by strategy available to the application.
Path parameters
strategystringRequired
Body
emailstring · emailOptional
passwordstringOptional
Responses
200
Authentication successful. Redirecting to next step...
application/json
Authentication successful. Redirecting to next step...
redirect_tostringOptional
301
Authentication successful. Redirecting to next step...
application/json
post/auth/{strategy}
POST /auth/{strategy} HTTP/1.1
Content-Type: application/json
Accept: */*
Content-Length: 44
{
"email": "name@gmail.com",
"password": "text"
}{
"redirect_to": "text"
}Authenticate by passwordless strategy available to the application.
Responses
301
Authentication successful. Redirecting to next step...
application/json
anyOptional
Authentication successful. Redirecting to next step...
get/auth/passwordless/verify
GET /auth/passwordless/verify HTTP/1.1
Accept: */*
301
Authentication successful. Redirecting to next step...
No content
Changelog
Last updated